/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"Demo_ModalWindow_CloseMessage_Title" = "關閉這個視窗會同時退出 Unclutter 應用。";
"Demo_ModalWindow_CloseMessage_Text" = "您確定要退出嗎？";


"Demo_WindowTitle_Registration" = "註冊 Unclutter";
"Demo_WindowTitle_TrialComplete" = "Unclutter 試用期結束";



/* TRIAL-EXTEND-SCREEN */
"Trial_Extend_Main_Text" = "我們希望您在過去 %d 天的試用后感受到了 Unlcutter 的便捷。\n準備好立即獲得許可證並永久改善您的工作流程了嗎？";




/* TRIAL-REQUEST */
"Trial_Error_Activation_Request" = "Unclutter 服務請求不成功。\n請稍後再試。";
"Trial_Error_Activation_Request_Internet" = "Unclutter 服務請求不成功。\n請檢查您的網路連接並稍後重試。";
"Trial_Error_Activation_Request_Max_Attempts_Reached" = "您已達到允許的最大請求數。\n請等待 2 小時，然後重試。";
"Trial_Error_Activation_Request_Max_Devices_Reached" = "您已經在允許的最大設備數量上啟動了 Unclutter 免費試用。\n如果您喜歡 Unclutter，請購買啟動許可。";



/* TRIAL-ACTIVATION */
"Trial_Error_Activation_Failed" = "未能延長 Unclutter 試用期。\n請稍後再試。";
"Trial_Error_Activation_Failed_Internet" = "未能延長 Unclutter 試用期。\n請檢查您的網路連接並稍後重試。";
"Trial_Error_Activation_Max_Attempts_Reached" = "您已達到允許的最大嘗試次數。\n請等待 2 小時，然後重試。";
"Trial_Error_Activation_Code_Already_Used" = "此代碼已被使用。\n請輸入正確的代碼或申請新的代碼。";
"Trial_Error_Activation_Invalid_Code" = "無效驗證代碼。\n請輸入正確的代碼，然後重試。";
"Trial_Error_Activation_Invalid_Code_New" = "無效驗證代碼。\n請輸入正確的代碼或申請新代碼。";
"Trial_Error_Activation_Invalid_Data" = "無效的試用延長提交數據。\n請稍後再試。";

"Trial_Activate_Success" = "您的 Unclutter 試用期已成功延長。\n請繼續體驗試用版。 當你準備好后再購買完整版。";
"Trial_Activate_MAS_Receipt_Found" = "Unclutter 已找到您的 Mac App Store 許可證。\n不需要採取進一步行動。";



/* LICENSE-ACTIVATION */
"License_Error_Activation_Failed" = "Unclutter 授權失敗。\n請稍後重試或與我們聯系。";
"License_Error_Activation_Failed_Internet" = "Unclutter 授權失敗。\n請檢查您的網絡連接，稍後重試。";
"License_Error_Activation_Invalid_Data" = "Unclutter 授權數據無效。\n請重試。";
"License_Error_Activation_Max_Attempts_Reached" = "您已經超過激活請求次數限制。\n請 2 小時之後再試。";
"License_Error_Activation_License_Disabled" = "您的授權已經被暫停。\n請聯系我們的支持服務。";
"License_Error_Activation_Disabled_For_HardwareID" = "您的授權無法在本 Mac 激活。\n請聯系我們的支持服務。";
"License_Error_Activation_Max_Devices_Reached" = "此許可證已超過最大激活數量。\n請購買新的許可證以激活。";

"License_Error_Invalid_Input_Data" = "無效的許可證數據。\n請確保您的許可證啟動連結/檔案正確。";
"License_Error_Invalid_License_Type" = "授權類型無效。\n請確認您的授權與您所使用的 Unclutter 版本相符。";
"License_Activate_Success" = "您已成功激活 Unclutter 授權。";


















/* CORPORATE LICENSE */
"CorporateLicense_RegistrationView_HelpTextTemplate" = "有問題或需要協助嗎？\n[#support-url#|聯絡我們的支援團隊]";
"Button_DeactivateLicense" = "在此 Mac 停用授權";

"CorporateLicense_RegistrationView_Title" = "歡迎使用 Unclutter";
"CorporateLicense_RegistrationView_Text_1" = "開始使用前，請啟用您的授權，\n點擊您的啟用連結或將授權檔案拖曳到這裡：";
"CorporateLicense_RegistrationView_Text_2" = "需要啟用授權。\n請使用您的啟用連結或將授權檔案拖曳到這裡：";

"LicenseType_Caps_Corporate" = "企業授權";



/* DEACTIVATE LICENSE ON THIS MAC */
"LicenseDeactivate_ConfirmationRequest_Title" = "要在此 Mac 停用授權嗎？";
"LicenseDeactivate_ConfirmationRequest_Text" = "若要繼續使用 Unclutter，您需要再次啟用授權。";
"LicenseDeactivate_ConfirmationRequest_Button_Deactivate" = "停用";


"License_Error_Deactivation_Invalid_Data" = "授權停用資料無效。\n請稍後再試。";

"Registration_License_Issued_To" = "License Issued To:";
"Registration_License_Code" = "License Code:";

"Registration_License_Issued_To" = "授權給：";
"Registration_License_Code" = "授權代碼：";



/* LICENSE VALIDATION */
"Demo_WindowTitle_LicenseValidation" = "Unclutter 授權驗證";
"LicenseValidation_LastCheckStringTemplate" = "上次成功驗證：%@";
"LicenseValidation_Error_Invalid_Data" = "授權驗證資料無效。\n請聯絡客服或稍後再試。";
"LicenseValidation_Success" = "授權已成功驗證。\n一切就緒，祝您使用愉快！";

"LicenseValidation_Revoked_Title" = "授權已撤銷";
"LicenseValidation_Revoked_Text" = "您的授權已在此 Mac 上停用。\n如需繼續使用 Unclutter，請啟用新授權。";

"LicenseValidation_Button_Validate" = "立即驗證";
"LicenseValidation_Button_RemoveLicense" = "移除授權";

"LicenseRemove_ConfirmationRequest_Title" = "移除現有授權？";
"LicenseRemove_ConfirmationRequest_Text" = "如需繼續使用 Unclutter，您需要啟用新的授權。";
